Totem error missing shared libraries libcogl.so.5

Ubuntu 12.04 saat penulis melakukan upgrade sudah menggunakan libcogl.so.9 jadi sudah tidak ada lagi libcogl.so.5. Hal ini mengakibatkan aplikasi totem yang masih membutuhkan librari versi lama tidak dapat berjalan sebagaimana mestinya alias crash!!!!

Sebagai solusi untuk permasalahan ini adalah dapat dengan membuat kembali file librari tersebut walaupun telah berada pada versi yang berbeda namun semua fungsi-fungsi yang digunakan masih tetap ada sehingga tetap dapat digunakan oleh totem. Perintah untuk membuat link ini diberikan berikut ini.

sudo ln -s /usr/lib/x86_64-linux-gnu/libcogl.so /usr/lib/x86_64-linux-gnu/libcogl.so.5

Semoga tips singkat ini dapat membantu…

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s